Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7831 - Rawhide XFree86 (at least the last two rawhide releases) has pixel droping.
Summary: Rawhide XFree86 (at least the last two rawhide releases) has pixel droping.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-16 04:23 UTC by shane
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-05 17:28:45 UTC


Attachments (Terms of Use)

Description shane 1999-12-16 04:23:00 UTC
I am experincing pixel droppings with the last couple builds of rawhide
rpms.  This problem is most apparent in netscape when moving the scroll bar
up and down.  Where the mouse point touches the scrollbar is where the
pixel is most frequently dropped.

Comment 1 Bill Nottingham 1999-12-16 17:06:59 UTC
What server?

Comment 2 shane 1999-12-16 21:52:59 UTC
Woops, forgot about that :) XF86_SVGA I have a matrox G400MAX, configured with
32MB of ram running in 1280x1024 @16bpp.

The last time I had this problem it effected multiple matrox cards (i.e. Mill
II, G200, G400) I dunno if it effects other cards as well (as I only have matrox
cards).

Comment 3 Preston Brown 2000-05-05 17:28:59 UTC
we can't duplicate this here.


Note You need to log in before you can comment on or make changes to this bug.